alter table ropidgtfs_run_numbers ADD COLUMN route_licence_number INT;
alter table ropidgtfs_precomputed_trip_schedule ADD COLUMN route_licence_number INT;

drop index if exists ropidgtfs_run_numbers_lookup_idx;
drop index if exists ropidgtfs_run_numbers_lookup_actual_idx;

create index ropidgtfs_precomputed_trip_schedule_lookup_idx on ropidgtfs_precomputed_trip_schedule (route_licence_number, trip_number);
create index ropidgtfs_precomputed_trip_schedule_lookup_actual_idx on ropidgtfs_precomputed_trip_schedule_actual (route_licence_number, trip_number);
